

<!--
**  $Id: index.html 2366 2008-03-01 17:58:23Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>Vidalia Pomoc</h1>
<hr />

<p>
Wybierz temat pomocy z drzewa po lewej stronie lub naciśnij przycisk Szukaj
znajdujący się nad listą tematów, aby wyszukać wszystkie dostępne tematy
pomocy.
</p>

<p>
Możesz także użyć przycisku <i>Szukaj</i> na pasku narzędziowym, aby
wyszukać określony temat pomocy.
</p>

<p>
Przycisk <i>Strona Głowna</i> na pasku narzędziowym, przeniesie cię do
strony głównej.
</p>

<p>
Zobacz tematy w <a href="links.html">Pomocne Linki</a> gdzie możesz otrzymać
dodatkową pomoc i informacje na temat Vidalii i Tora.
</p>

</body>
</html>

